/*プチゲーム　style.css */

/*
color_site:#EB8221;
color_text:#333333;
color_comment:#939393
---------------------
color_puzzle:#FFB782;
color_brain:#EFD018;
color_card:#9CC0FF;
color_action:#6FDD8E;
color_typing:#E682E8;

color_puzzle_text:#CE824E;
color_brain_text:#AD9B3E;
color_card_text:#5381C4;
color_action_text:#3CAF57;
color_typing_text:#A456A8;
---------------------
color_sub_red:#EA2824;
color_sub_green:#59C65F;
color_sub_blue:#2487EA;
color_sub_yellow:#F7C34D;
*/

@charset "utf-8";

.catch_text { font-size: 22px; color: #EB8221; line-height: 2em; font-weight: bold;}
.sub_catch_text { font-size: 16px; line-height: 2em;}
.sub_catch_text .color_sub_blue { color: #2487EA;}
.sub_catch_text .color_sub_red { font-size: 24px; color: #EA2824;}

ul.user_rank_info { width: 560px; margin:0 auto 40px; margin-left: 100px;}
ul.user_rank_info li img { width: /*60px*/50px; vertical-align: bottom; margin-right: 20px;}
ul.user_rank_info li { line-height: /*60px*/50px; color: #EA2824; font-weight: bold; /**/margin-bottom: 10px;}
ul.user_rank_info li:nth-child(1) { font-size: 32px;}
ul.user_rank_info li:nth-child(2) { font-size: 28px;/* margin-left: 80px;*/}
ul.user_rank_info li:nth-child(3) { font-size: 26px;/* margin-left: 160px;*/}
ul.user_rank_info li:nth-child(4) { font-size: 24px;/* margin-left: 240px;*/}
ul.user_rank_info li:nth-child(5) { font-size: 24px;/* margin-left: 320px;*/}

.gamelist_area.monthly { border-bottom: 5px solid #EEEEEE;}
.gamelist_area.monthly .cnt_box { width: 32%; margin-right: 2%; margin-bottom: 30px;}
.gamelist_area.monthly .cnt_box a { display: block; }
.gamelist_area.monthly .cnt_box:nth-child(3) { margin-right: 0;}

.user_ranking { border-top: 2px solid #EEEEEE; padding: 10px;}
.user_ranking ul li { line-height: 40px; font-size: 16px; margin-bottom: 10px;}
.user_ranking ul li span { display: inline !important;}
.user_ranking ul li img { display: inline-block; width: 40px !important; height: 40px; margin-right: 20px; vertical-align: top;}

#picup_area .cnt_title > div a { color: #3c3c3c;}
#picup_area .cnt_title > div a:hover { color: #3c3c3c; text-decoration: underline;}